OpenFMB General - OpenFMBIssues #7107

Setup and manage the version control on GitHub
01/22/2025 11:16 AM - Owen Wu

Status: In Progress Start date: 01/08/2025

Priority: Normal Due date:

Assignee: Owen Wu % Done: 0%

Category:

Target version:

Final Decision: Breaking Change:

Closed Reason: --Not Set--- Needs More No
Information:

Description

Proposed Solution

¢ Follow up with Dwayne to add the group members.
¢ Migirate all files from GitLab (https://gitlab.com/openfmb) to GitHub and prepare for the new release.
¢ Waiting for Github organzation setup

Related issues:

Related to OpenFMB General - OpenFMBIssues #7110: Preparation for the 2.2 rel... Closed 01/22/2025
Related to OpenFMB DataModel - OpenFMBlssues #7139: 2.2 Data Model Deployment Accepted 02/24/2025
History

#1 - 01/22/2025 12:22 PM - Owen Wu
- Related to OpenFMBissues #7110: Preparation for the 2.2 release in Distributech added

#2 - 01/22/2025 01:10 PM - Owen Wu
- Assignee deleted (Owen Wu)

#3 - 01/22/2025 02:05 PM - Owen Wu

- Status changed from New to Triage

#4 - 01/22/2025 02:05 PM - Owen Wu

- Status changed from Triage to Accepted

#5 - 01/22/2025 02:06 PM - Owen Wu

- Status changed from Accepted to In Progress

#6 - 01/22/2025 02:08 PM - Owen Wu

- Assignee set to Owen Wu

#7 - 02/19/2025 01:27 PM - Owen Wu
- Proposed Solution updated

#8 - 02/24/2025 12:52 PM - Owen Wu
- Related to OpenFMBissues #7139: 2.2 Data Model Deployment added
